.component.socialstream .container.p-0.my-5.bg-white.border.shadow { margin-top: 0 !important; }
.section.header .partner-logo-macro.shadow-sm {   overflow: hidden; }

#section-footer .navbar-logos ul li .stretched-link img {  /* width: 50px;*/ max-height: 50px;}

.component.affiliatelogos .list-unstyled li {   padding: 0.5rem !important; }
.section.header .partner-logo-macro.shadow-sm .btn.btn-outline-primary.btn-block.btn-sm.rounded-0.d-block.d-xl-none {   color: #fff; }

.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text {   background: rgba(185, 14, 14,0.01); }

@media(max-width:991px){
.component.newsrotator .story-box.p-3 {   background: #fff; }
.component.newsrotator {   background: #fff; }
.component.newsrotator .mod-news-rotator.style7 .seats {    padding-left: 0;   padding-right: 0; }
.section.header .navbar-primary .navbar-toggler.btn.btn-outline-light[href="/search"] {   display: none;}
    
    
}